local tutorial = {
	["tutorial_txt_1"]={

	},
	["tutorial_txt_2"]={

	},
	["tutorial_txt_3"]={

	},
	["tutorial_txt_4"]={

	},
	["tutorial_txt_5"]={

	},
	["tutorial_txt_6"]={

	},
	["tutorial_txt_7"]={

	},
	["tutorial_txt_8"]={

	},
	["tutorial_txt_9"]={

	},
	["tutorial_txt_10"]={

	},
	["tutorial_txt_11"]={

	},
	["tutorial_txt_12"]={

	},
	["tutorial_txt_13"]={

	},
	["tutorial_txt_14"]={

	},
	["tutorial_txt_15"]={

	},
	["tutorial_txt_16"]={

	},
	["tutorial_txt_17"]={

	},
	["tutorial_txt_18"]={

	},
	["tutorial_txt_19"]={

	}
}
local config = {
data=tutorial,count=19
}
return config